* {
	margin: 0px;

}
html, body {
	height: 100%;
	margin: 0px;
	overflow-y: hidden;
	overflow-x: hidden;
}


p {
	font-family:Helvetica;
	font-style: bold;
	font-size: 10pt;
	cursor: pointer;

}

#navLeft {
	opacity: 0;
	background-color: red;
	cursor: w-resize;
	position: fixed;
	z-index: 7000;
	height: 96%;
	width: 50%;
	margin-top: 4%;

}

#navRight {
	opacity: 0;
	background-color: blue;
	position: fixed;
	cursor: e-resize;
	z-index: 7500;
	height: 96%;
	width: 50%;
	margin-left: 50%;
	margin-top: 4%;
}

#index {
	margin-top: 1.5%;
	margin-left: 2%;
	background-color: white;
	width: 98%;
	height: 4%;
	font-family:Helvetica;
	font-style: bold;
	position: absolute;
	font-size: 10pt;
	z-index: 9000;

}
#content{
		font-family:Helvetica;
		font-style: bold;
		font-size: 10pt;
}

#info {
	width: 40%;
}

#information{
	font-family:Helvetica;
	font-style: bold;
	margin-left: 2%;
	font-size: 10pt;
	cursor: pointer;

}

#informationname{
	font-family:Helvetica;
	font-style: bold;
	margin-left: 2%;
	font-size: 10pt;
	margin-top: 1.5%;
	cursor: pointer;

}

#back {
	text-decoration: underline;
	cursor: pointer;
	
}






.maincarousel {

	margin-top: 4%;
	position: absolute;
	width: 96%;
	height: 85%;	
	background-color: white;
	margin-left: 2%;
	cursor: pointer;
	overflow-y: hidden;
	overflow-x: hidden;
	z-index: 10;
	zoom:100;


 
}



.maincarousel > img {
	height: 0%;
	border: 0px;

	z-index: 10;
	
}



.textcarousel {
	margin-top: 1.5%;
	margin-bottom: 0.5%;
	position: absolute;
	width: 100%;
	height: 4%;
	background-color: white;
	cursor: pointer;
	z-index: 10000;
	letter-spacing: 0px;
	margin-left: 2%;
	overflow-y: scroll;
	overflow-x: hidden;

}

a {
	color: black;
}



